@charset "utf-8";
/* CSS Document */
#feature_season{
	width: 1260px;
	margin: 0 auto 50px;
}
/* タイトルとメニューボタン */
#feature_season h1 {
	font-size: 30px;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 35px;
	border-bottom: solid 2px #000000;
}
#feature_season .menubtn {
	width: 100%;
	margin-bottom: 50px;
}
#feature_season .menubtn ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}
#feature_season .menubtn ul li {
	width: 32%;
	margin: 0 0 20px;
	font-weight: bold;
	background-color: #eeeeee;
	background-image: url("/img/top/feature/feature_allow.gif");
	background-repeat: no-repeat;
	background-position: 10px 22px;
	padding: 0;
}
#feature_season .menubtn ul li._noallow {
	background-image: none;
}
#feature_season .menubtn ul li a {
	display: block;
	padding: 20px 0px 20px 40px;
}
#feature_season .menubtn ul li._noallow a {
	padding: 20px 0px 20px 15px;
}
#feature_season .menubtn ul li a:hover {
	opacity: 0.5;
}
#feature_season .title_ {
	margin-bottom: 35px;
}
#feature_season .title_ h2 {
	color: #e60012;
	font-size: 25px;
	font-weight: bold;
	border-bottom: solid 2px #e60012;
	margin-bottom: 5px;
	padding: 0 0 5px 10px;
}
#feature_season .event_pre{
	margin-bottom: 50px;
}
#feature_season .title_ ul{
	margin: 1em 0;
	padding-left: 25px;
}
#feature_season .title_ ul li{
	list-style-type: disc;
}
/*カレンダー部分*/
#feature_season .event_pre .scroll_calender{
	text-align: center;
}
/*タブ切り替え全体のスタイル*/
.tabs {
	margin-top: 50px;
	padding-bottom: 40px;
	background-color: #fff;
	width: 100%;
	margin: 0 auto;
}
/*タブのスタイル*/
.tab_item {
	width: calc(100%/5);
	height: 50px;
	border-bottom: 3px solid #1f64a8;
	background-color: #def0ff;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	color: #000000;
	display: block;
	float: left;
	font-weight: bold;
	transition: all 0.2s ease;
	margin: 0;
}
.tab_item:hover {
	opacity: 0.5;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
}
/*タブ切り替えの中身のスタイル*/
.tab_content {
	display: none;
	padding: 40px 115px 0;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#spring:checked ~ #spring_content,
#summer:checked ~ #summer_content,
#autumn:checked ~ #autumn_content,
#winter:checked ~ #winter_content{
	display: block;
}
/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
	background-color: #1f64a8;
	color: #fff;
}
/*タブ中身のバナーについて*/
.tab_content_description ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.tab_content_description ul._border {
	border-top: dotted 1px #000000;
	padding-top: 15px;
}
.tab_content_description ul li{
	width: 24%;
	margin-bottom: 15px;
}
.tab_content_description ul li a{
	color: #000000;
}
.tab_content_description ul::after,
.tab_content_description ul::before {
	content: "";
	display: block;
	width: 24%;
	height: 0;
}
.tab_content_description ul::before {
	order: 1;
}
@media screen and (max-width: 768px) {
	#feature_season{
		width: 100%;
	}
	#feature_season .title_ p{
		padding: 0 10px;
		box-sizing: border-box;
	}
	#feature_season .title_ ul{
		padding: 0 10px 0 35px;
	}
	#feature_season .event_pre{
		width: 100%;
	}
	/*カレンダー部分*/
	#feature_season .event_pre .scroll_calender{
		overflow-x: scroll;
		box-sizing: border-box;
		padding: 0 10px;
	}
	#feature_season .event_pre .scroll_calender img{
		max-width: 1000px;
	}
	#feature_season .menubtn ul li {
		width: 100%;
		margin: 0 0 10px;
		background-position: 10px 12px;
		padding: 0;
	}
	#feature_season .menubtn ul li a{
		padding: 10px 0px 10px 40px;
	}
	/*タブ切り替え全体のスタイル*/
	.tabs {
		margin-top: 50px;
		padding-bottom: 40px;
		background-color: #fff;
		width: 100%;
		margin: 0 auto;
	}
	/*タブのスタイル*/
	.tab_item {
		width: 18%;
		height: 40px;
		background-color: #eeeeee;
		line-height: 40px;
		font-size: 14px;
	}
	.tab_item:first-of-type{
		width: 28%;
	}
	.tab_item:hover {
		opacity: 1;
	}
	/*タブ切り替えの中身のスタイル*/
	.tab_content {
		padding: 40px 15px 0;
	}

	/*タブ中身のバナーについて*/
	.tab_content_description ul{
		width: 100%;
	}
	.tab_content_description ul li{
		width: 49%;
		margin-bottom: 10px;
	}
	.tab_content_description ul li img{
		width: 100%;
	}
	.tab_content_description ul::after,
	.tab_content_description ul::before {
		content: none;
	}
	.tab_content_description ul::before {
		order: 1;
	}
}
